Bug 827236 - f17 kde desktop teme taskbar (panel) fonts colors are bad
f17 kde desktop teme taskbar (panel) fonts colors are bad
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: beefy-miracle-kde-theme (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 19:01 EDT by Reartes Guillermo
Modified: 2013-07-31 21:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:31:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot, the panel fonts colors make it difficult to read (2.39 MB, image/png)
2012-05-31 19:01 EDT, Reartes Guillermo
no flags Details

  None (edit)
Description Reartes Guillermo 2012-05-31 19:01:41 EDT
Created attachment 588210 [details]
screenshot, the panel fonts colors make it difficult to read

Description of problem:

I installed F17 KDE, switched to 120 dpi fonts + anti-aliasin.
The only ugly point is the panel (taskbar) which not only does not
improve, it worsens. The other stuff improves.

I attached a desktop screenshot, the text in the panel (taskbar) is not easy
to read.

Version-Release number of selected component (if applicable):

beefy-miracle-kde-theme.noarch   16.91.0.1-1.fc17

How reproducible:
allways

Steps to Reproduce:
1. boot, switch to 120 dpi fonts.
  
Actual results:
the panel is difficult to read.


Additional info:
Comment 1 Kevin Kofler 2012-05-31 20:44:14 EDT
The contrast of the default font colors on the Beefy Miracle wallpaper is indeed suboptimal.
Comment 2 Fedora End Of Life 2013-07-03 19:08:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 21:32:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.